{% extends "src/html/_template.njk" %}

{% block main %}
    <div class="main-page">
        <div class="main-breadcrumbs">
            <p class='breadcrumbs'>Главная / <span class='text_primary_200'> Кухня для людей с ограниченными возможностями</span></p>
        </div><!-- .main-breadcrumbs -->
        <h2 class="text_primary_200 text_big main-header">Кухня для людей <br>с ограниченными возможностями</h2>
        <div class="main-intro">
            Мы понимаем, что существует потребность в адекватной кухне, специально разработанной
            для обеспечения комфорта людей с ограниченными возможностями, такими как после инсульта и других травм.
            В нашей мебельной компании мы делаем и создаем инновации, которые приходятся на повседневную жизнь,
            предлагаем кухни для клиник, поликлиник и медицинских центров, а также для будущих потребителей.
        </div><!-- .main-intro -->
        <div class="main-media main-media--line-left">
            <div class="main-media__image">
                <img src="assets/template2/images/update/for_the_disabled_image.jpg" class="img-cover" alt="">
            </div>
        </div><!-- .main-media -->

        <div class="wheelchair-advantages">
            <div class="wheelchair-advantages__title">Наша адаптационная кухня для инвалидов-колясочников предлагает ряд преимуществ:</div><!-- .wheelchair-advantages__title -->
            <div class="wheelchair-advantages__main">
                <div class="wheelchair-advantages__item">
                    <div class="wheelchair-advantages__media">
                        <div class="wheelchair-advantages__icon wheelchair-advantages__icon--01">
                            <img src="assets/template2/images/update/wheelchair_icon__01.svg" class="img-fluid" alt="">
                        </div>
                    </div>
                    <div class="wheelchair-advantages__text">
                        <div class="wheelchair-advantages__wrap">
                            Удобство<br>
                            и доступность.
                        </div>
                    </div>
                </div><!-- .wheelchair-advantages__item -->
                <div class="wheelchair-advantages__item">
                    <div class="wheelchair-advantages__media">
                        <div class="wheelchair-advantages__icon wheelchair-advantages__icon--02">
                            <img src="assets/template2/images/update/wheelchair_icon__02.svg" class="img-fluid" alt="">
                        </div>
                    </div>
                    <div class="wheelchair-advantages__text">
                        <div class="wheelchair-advantages__wrap">
                            Мы уделяем особое внимание использованию и доступности кухонных элементов, а также другой адаптированной корпусной мебели для людей с ограниченными возможностями.
                        </div>
                    </div>
                </div><!-- .wheelchair-advantages__item -->
                <div class="wheelchair-advantages__item">
                    <div class="wheelchair-advantages__media">
                        <div class="wheelchair-advantages__icon wheelchair-advantages__icon--03">
                            <img src="assets/template2/images/update/wheelchair_icon__03.png" class="img-fluid" alt="">
                        </div>
                    </div>
                    <div class="wheelchair-advantages__text">
                        <div class="wheelchair-advantages__wrap">
                            Это эргономика<br>
                            и безопасность.
                        </div>
                    </div>
                </div><!-- .wheelchair-advantages__item -->
                <div class="wheelchair-advantages__item">
                    <div class="wheelchair-advantages__media">
                        <div class="wheelchair-advantages__icon wheelchair-advantages__icon--04">
                            <img src="assets/template2/images/update/wheelchair_icon__04.svg" class="img-fluid" alt="">
                        </div>
                    </div>
                    <div class="wheelchair-advantages__text">
                        <div class="wheelchair-advantages__wrap">
                            Наш дизайн включает механизмы для регулирования поверхности столешницы по высоте, выдвижные ящики и специально разработанные навесные полки внутренняя часть которых может регулироваться электрическим подъёмником, что обеспечивает легкость доступа к кухонным предмета.
                        </div>
                    </div>
                </div><!-- .wheelchair-advantages__item -->
            </div><!-- .wheelchair-advantages__main -->
        </div><!-- .wheelchair-advantages -->

        <div class="question">
            <div class="question__header">задать вопрос</div><!-- .question__header -->
            <div class="question__body">
                <div class="question__main">
                    <form>
                        <div class="question__form">
                            <div class="question__item">
                                <div class="input-field">
                                    <input type="text" name="name" placeholder="Фамилия, Имя">
                                </div>
                            </div><!-- .question__item -->
                            <div class="question__item">
                                <div class="input-field">
                                    <input type="text" name="name" placeholder="Контактный телефон">
                                </div>
                            </div><!-- .question__item -->
                            <div class="question__item question__item--message">
                                <div class="input-field">
                                    <textarea name="message" placeholder="Прошу прислать документ на..."></textarea>
                                </div>
                            </div><!-- .question__item -->
                            <div class="question__item question__item--button">
                                <button type="button" class="btn-main btn-main--order w-100 text-uppercase">
                                    <span>Оставить заявку</span>
                                </button>
                            </div><!-- .question__item -->
                        </div><!-- .question__form -->
                    </form>
                </div><!-- .question__main -->
                <div class="question__media">
                    <img src="assets/template2/images/update/question_media.png" class="img-cover" alt="">
                </div><!-- .question__media -->
            </div><!-- .question__body -->
        </div><!-- .question -->

    </div><!-- .main-page -->
{% endblock %}
